[Translations]
(This may take a few minutes.) = (이 작업은 몇 분이 걸릴 수도 있습니다.)
loading... = 로드 중... 
Please run Assetup.exe first !!	=	Assetup.exe를 먼저 실행하십시오 !!
Can not open file	=	파일을 열 수 없음
GO	=	가기
OK = 확인
CANCEL	=	취소
STOP	=	중지
PAUSE	=	일시 정지
CONTINUE	=	계속
Driver	=	드라이버
Utility	=	유틸리티
Driver/Utility = 드라이버/유틸리티
Available Version	=	이용 가능한 버전
Installed Version	=	설치된 버전
Reboot	=	재부팅
Yes	=	예
No	=	아니요
Status	=	상태
Does not support	=	지원하지 않음
Outdated	=	구버전임
Not installed	=	설치되지 않음
Updated	=	업데이트됨
Installing	=	설치 중
Completed	=	완료됨
Preparing for setup	=	셋업 준비 중
Setup failed	=	셋업 실패
None	=	없음
Please select the items you wish to install, and click GO to start the installation.	=	설치하려는 항목을 선택한 다음 가기를 클릭하여 설치를 시작하십시오.
Installing the selected items now. Click STOP to terminate.	=	선택된 항목을 지금 설치 중입니다. 종료하려면 중지를 클릭합니다.
Please select items to install	=	설치할 항목을 선택하십시오.
You can re-select the items, and press CONTINUE to continue the installation.	=	항목을 다시 선택할 수 있습니다. 설치를 계속하려면 계속을 누르십시오.
Finishing the last installation...please wait...	=	마지막 설치를 종료하는 중...기다려 주십시오...
Setup program is still running, closing this window can NOT stop the program. Are you sure to close the window?	=	셋업 프로그램이 아직 실행 중입니다. 이 창을 닫아도 프로그램을 중지할 수 없습니다. 창을 닫으시겠습니까?
Start to install the selected items	=	선택된 항목의 설치 시작
Stop installing	=	설치 중지
Continue installing selected items	=	선택된 항목의 설치 계속
Abort the installation	=	설치 중단
Close this application	=	이 응용 프로그램 닫기
Minimize the window	=	창 최소화
The installation is complete, system is now rebooting...	=	설치가 완료되었습니다. 지금 시스템이 재부팅 중입니다...
Number of Reboots after the installation: =	설치 이후 재부팅 횟수:
Install now? 	=	지금 설치할까요?
Close the application?	=	응용 프로그램을 닫을까요?
Please insert the Support CD and then click OK !	=	지원 CD를 삽입한 다음 확인을 클릭하십시오!
There are uninstalled items, are you sure to cancel?	=	설치되지 않은 항목이 있습니다. 취소하시겠습니까?
Please install this item before installing the following drivers	=	다음 드라이버를 설치하기 전에 이 항목을 설치하십시오.
Are you sure to cancel this item?	=	이 항목을 취소하시겠습니까?
All installations have been completed.	=	모든 설치가 완료되었습니다.
InstAll does not support the installation of TheSoftware. Please install this software from Support CD.	=	InstAll이 소프트웨어 설치를 지원하지 않습니다. 이 소프트웨어를 지원 CD에서 설치하십시오.
The driver in use now for this device is Windows default driver.	=	현재 이 장치에 사용 중인 드라이버는 Windows 기본 드라이버입니다.
Please install the following item(s) first: 	=	다음 항목을 먼저 설치하십시오.
Please select your action =	조치를 선택하십시오.
Install recommended drivers and utilities.	=	권장 드라이버 및 유틸리티를 설치합니다.
Install drivers automatically from InstAll(recommended)	=	InstAll에서 드라이버를 자동으로 설치(권장)
Install utilities automatically from InstAll(recommended)	=	InstAll에서 유틸리티를 자동으로 설치(권장)
Customize the installations of drivers.	=	드라이버의 설치를 사용자 정의합니다.
Customize the installations of utilities.	=	유틸리티 설치를 사용자 정의합니다.
You should install %1 before installing %2. Install %1 now? =	%1을(를) 설치한 다음 %2을(를) 설치해야 합니다. %1을 지금 설치하시겠습니까?
